                            Industrie Canada
          Centre d'innovation en technologies de l'information
                         Travail et technologie
                                    
                                    
                                    
                                    
                                    
                                    
                      Changement technologique et 
                         organisation du travail
                                    
                           Franois Lapointe 
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                  Laval
                              6 octobre 1995


 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 Ce document fait tat de travaux de recherche raliss dans le cadre des activits du Centre
 d'innovation en technologies de l'information (CITI).  Les opinions exprimes dans ce
 document n'engagent que l'auteur.
 
 This report is also available in English.
 
  Copyright Industrie Canada 1996
 No catalogue Co28-1/127-1996F
  No ISBN 0-662-80983-1

                           Table des matires
                                    
                                       1.                  Introduction : positionnement et enjeux. . 1
2.  Le changement technologique comme processus global : un exemple . . . . . . . . . . . . . . . . . 5 
    2.1.                                                   Le contexte de l'organisation .  6
    2.2.                                                   L'amorce du changement. . . . .  8
    2.3.                                                   Le design du changement . . . . 11
    2.4.                                                   L'implantation des solutions dveloppes .14
    2.5.                                                   Le suivi d'utilisation. . . . . 16
3.  La problmatique du changement technologique dans les organisations :
    quelques repres thoriques . . . . . . . . . . . . . .19
4.  Une approche d'valuation contextualiste. . . . . . . .23
    4.1.                                                   Description gnrale. 23
    4.2.                                                   Stratgie d'application de l'approche . .27
    4.3.                                                   Mthodes d'valuation . . . . . . . . . .30
5.  Niveaux d'intervention. . . . . . . . . . . . . . . . .34
     5.1.                                                  Le design contextualiste. 36
     5.2.                                                  L'valuation d'implantation. . 41
     5.3.                                                  Le suivi (ou valuation  d'utilisation) .46
6.  Conclusion. . . . . . . . . . . . . . . . . . . . . . .50
     Bibliographie . . . . . . . . . . . . . . . . . . . . . . .52

Remerciements                       
                              L'auteur tient  remercier ses collgues du programme Travail et technologies, David Tippin,
 Richard Lavoie, Duncan Sanderson, Anne-Marie-Tessier et, plus particulirement Mme Judith
 Lgar, pour leur contribution au prsent document.  Leurs commentaires, conseils et
 suggestions ont t d'un apport trs important et apprci.
 
  

 1.  Introduction : Positionnement et enjeux
 La question du changement technologique dans le travail n'est pas nouvelle.  Depuis les
 dbuts de l're industrielle, le dveloppement de dispositifs techniques (mcanisation,
 automation) a servi de levier  l'mergence de diffrentes formes de travail.  En effet, on
 retient de l'histoire de l'industrialisation que l'implantation d'innovations technologiques
 s'accompagne ou est suivie de nouvelles faons d'organiser et de grer le travail qui s'y
 rattache.  Ainsi, la mcanisation et l'automatisation des procds de travail dans l'industrie
 manufacturire ont t prises en charge par la production  la chane, le taylorisme et le
 fordisme.  Dans les socits industrielles, ces nouveaux modes d'organisation ont eu des
 rpercussions normes sur les organisations, mais aussi sur la vie au travail et sur le visage
 de la socit en gnral.  Ils ont permis, par exemple, d'augmenter substantiellement la
 capacit de produire et de consommer des socits industrielles, de mme qu'ils ont t la
 source de profondes tensions sociales relies, notamment,  la dqualification des travailleurs,
  une rpartition ingale de la richesse et  un fonctionnement fortement hirarchis du
 monde du travail.  
 Mme si nous n'avons pas encore beaucoup de recul pour en observer la porte relle, de
 nombreux observateurs (notamment, Bergquist, 1993; Minc, 1993) croient que nous sommes
 entrain de traverser une autre priode de transformations profondes dcoulant en grande
 partie de l'volution des technologies et des faons d'organiser le travail.  On remarque
 plusieurs tendances  la dcentralisation des structures organisationnelles et de
 l'organisation du travail.  Ces tendances apparaissent, notamment, comme un accroissement
 de l'autonomie d'une partie de plus en plus importante des travailleurs (par exemple, par la
 tendance au remplacement des emplois salaris par le travail autonome, par
 l'amaigrissement des grandes organisations au profit de la sous-traitance, etc.).
 Paralllement  cet clatement des organisations, on assiste  ce qui apparat comme une
 certaine dissolution des structures de ces dernires, qui cdent la place aux processus 
 (dynamiques) comme mcanismes organisationnels de cohsion.  Les technologies de
 l'information et de la communication jouent un rle important dans ces transformations de
 l'organisation.
 Une question centrale demeure sous-jacente  cette problmatique du changement
 technologique : celle de l'intgration du changement dans les organisations, donc dans le
 contenu et la faon d'organiser le travail mais aussi, et surtout, dans les pratiques des
 personnes qui doivent accomplir ce travail.  On parle souvent de la rsistance au
 changement de la part de larges segments de la socit, dont les travailleurs, comme de
 prises de positions rtrogrades ou injustifies.  En fait, ne s'agirait-il pas plutt de rsistances
  une absence de matrise du changement, souvent prsent comme une fatalit sur laquelle
 il est tout  fait impossible d'agir? S'il est vrai que notre systme social et conomique
 impose certaines tendances et exige des organisations qu'elles soutiennent un certain rythme
 de croisire en matire de dveloppement, il n'est pas dit que nous ne pouvons agir sur la
 faon de concevoir ces changements.  Il y a moyen, croyons-nous, de faciliter le changement
 et d'amliorer non seulement l'efficacit de l'utilisation des technologies, mais aussi celle des
 processus de travail et la qualit de vie qui l'entoure.  
 Le changement technologique est un processus global, en ce sens qu'il touche une diversit
 d'aspects du travail, de l'organisation et de la vie entourant le travail.  Par consquent, on
 augmente considrablement les chances de tirer profit d'un tel changement si on l'ajuste avec
 l'ensemble de ces lments avec lesquels il interagit.  Pour ce faire, nous suggrons la mise
 en place de mcanismes de suivi destins  ouvrir et  maintenir des canaux d'information
 entre la gestion et les oprations, suggrant ainsi une stratgie de gestion globale et  long
 terme du changement technologique. Nous proposons donc une approche d'valuation et
 d'intervention fonde sur la collaboration entre les diffrents intervenants participant au
 processus de changement,  commencer par les utilisateurs de la technologie concerne. 
 Cette approche vise une comprhension d'ensemble de la problmatique du changement
 technologique appliqu au travail.  
 L'approche et les mthodes prsentes ici ont t labores  partir de plusieurs projets de
 recherche applique, mens au cours des cinq dernires annes par le Centre d'innovation en
 technologies de l'information (CITI) et le programme Travail et technologies.  L'objectif vis
 est de comprendre, d'valuer le changement technologique et d'identifier des moyens
 d'intervention pour en rendre la ralisation plus efficace, moins coteuse et mieux adapte
 aux besoins locaux des organisations.  C'est dans cet esprit que nous tentons maintenant
 d'adapter ces outils de recherche  une perspective de gestion et d'intervention dans le cadre
 de changements technologiques.
 Le prsent document ne se veut pas un instrument pour initis ou un manuel de gestion.  Il
 vise tous les publics intresss par la question du changement technologique en milieu de
 travail, qu'ils soient gestionnaires, consultants, reprsentants syndicaux, utilisateurs, etc. 
 Nous voulons ainsi tenter de fournir un certain clairage sur le changement technologique
 en milieu de travail et sur les enjeux qui s'y rattachent.  Plus particulirement, nous verrons
 comment aborder un tel changement en tenant compte d'une dimension trs souvent nglige,
 mais pourtant dterminante, soit l'ajustement entre la technologie et l'organisation, de mme
 que l'ensemble des personnes qui y travaillent.  
  l'aide d'un exemple fictif bas sur plusieurs tudes de cas, nous commencerons par 
 illustrer comment peut s'appliquer l'approche d'intervention que nous proposons.  Cet
 exemple nous amnera  dterminer quelques lments permettant de cerner la faon dont
 nous voyons la problmatique du changement technologique dans les organisations.  Nous
 allons ensuite faire tat des mthodes servant  appliquer une approche de gestion globale
 du changement technologique.  Finalement, on verra pourquoi et comment nous prconisons
 une dmarche de design, d'implantation et de gestion du changement fonde sur l'implication
  de l'ensemble des acteurs concerns, en commenant par les utilisateurs de premire ligne.

2.   Le changement technologique comme processus global : un     exemple
 Il a dj t dmontr que ce n'est pas uniquement la technologie en elle-mme qui permet
  une organisation d'accrotre son efficacit et son rendement.  C'est plutt la capacit de
 cette organisation  intgrer la technologie  son contexte propre, selon ses modes de
 fonctionnement, les savoirs et les cultures occupationnelles de ses membres (Orlikowski,
 1992; Davies et Mitchell, 1994).  S'intresser aux implications du changement technologique
 en milieu de travail, c'est en bonne partie jeter un regard sur l'interaction entre la technologie
 comme outil de travail et l'organisation comme milieu social.  Ce que nous voulons faire
 ressortir ici, c'est qu'une mme technologie peut avoir des retombes et des implications
 diffrentes, qu'elle peut parfois favoriser, parfois empcher des transformations
 organisationnelles, selon la faon dont elle est implante, c'est--dire selon la philosophie de
 gestion qui entoure le changement.
 Afin de situer plus clairement notre propos, commenons par dcrire  quoi pourrait
 ressembler la mise en oeuvre d'un changement technologique en faisant appel  une
 organisation fictive.  Bien sr, cette mise en situation pourra parfois apparatre comme
 idalise et simplifie  outrance.  C'est que notre but n'est pas tellement de reproduire
 exactement une ralit qui n'est, de toute faon, pas la mme pour toutes les organisations,
 mais plutt de tracer une esquisse destine  mettre en vidence certaines caractristiques de
 la faon de grer le changement qui est propose ici.  Rappelons que, bien qu'inspir de
 rsultats de recherches appliques, cet exemple est essentiellement fictif.  Toute
  ressemblance avec une entreprise existante serait purement fortuite.

  2.1.    Le contexte de l'organisation
 INC Inc. est une entreprise comptant d'un peu moins de cinquante employs, en affaire
 depuis une vingtaine d'annes et oeuvrant dans le domaine des communications.  Une part
 importante de ses activits consiste  concevoir et  mettre en forme des documents
 d'information corporative, comme du matriel publicitaire, des dpliants, des rapports
 d'activits, des documents de relations publiques, pour le compte de toutes sortes
 d'entreprises.  Ce genre de produit fait appel  des comptences varies.  En plus du
 personnel de bureau et administratif, INC embauche des graphistes, des spcialistes en
 infographie et en marketing, des rdacteurs et des traducteurs.  Environ les trois quarts des
 activits d'INC sont effectues par son personnel rgulier, le reste par des pigistes qui
 travaillent  leur propre compte et principalement  domicile.  
 Les technologies jouent un rle important chez INC, dans la mesure o l'ensemble de ses
 produits sont raliss  l'aide d'outils informatiques.  Par contre, la performance de
 l'entreprise et la qualit de ses ralisations reposent d'abord sur les comptences, l'expertise
 et la motivation de ses membres.  D'ailleurs, quiconque a discut un peu avec les employs
 directement impliqus dans le processus de production sait bien que ces derniers tirent une
 grande fiert d'un travail de qualit.  Il est clair que ce qui motive des employs comme les
 rdacteurs et les traducteurs  investir temps et nergie dans leur travail relve en bonne
 partie de la possibilit de contribuer  des produits haut de gamme, qui se distinguent en
 faisant appel  la crativit et  un certain investissement personnel de la part de ceux qui
 y travaillent.
 Consciente de ce fait, la direction a progressivement dvelopp un mode de gestion fond
 sur l'implication de l'ensemble du personnel.  En effet, il y a quelques annes, on constatait
 un fort roulement du personnel et la performance de l'organisation laissait  dsirer.  Aprs
 s'tre penchs sur la question, les responsables de la gestion ont relev diffrents problmes. 
 Chaque groupe professionnel n'tant mis en contact qu'avec la portion du travail qui concerne
 ses comptences principales, personne n'avait d'ide exacte de l'ensemble des projets sur
 lesquels ils travaillaient.  Il en rsultait une mauvaise communication entre les diffrentes
 personnes impliques dans les projets, ce qui engendrait souvent des dlais attribuables  une
 mauvaise comprhension des besoins des clients de la part des concepteurs et rdacteurs du
 matriel command.  De plus, on se rendait compte que plusieurs employs avaient une
 mauvaise connaissance des technologies mises  leur disposition.  Ces dernires taient
 largement sous-utilises ou mal utilises, ce qui avait pour rsultat d'affecter la qualit des
 produits et la capacit  produire rapidement.
 Devant ces constats, la direction a ragi en rorganisant le travail autour d'quipes
 multidisciplinaires, o tous les membres sont mis au fait du travail effectu par les autres,
 y compris en matire de relations avec la clientle.  Les pigistes travaillant  domicile sont
 galement inclus,  distance, dans ce qui devient ainsi un processus de communication et de
 collaboration entre plusieurs sites.  Tous les employs impliqus dans un projet tant
 consults pour l'laboration des devis et des propositions aux clients, les comptences de tous
 sont mises  contribution tout au long du processus de production et les produits sont
 dsormais mieux adapts aux besoins des clients.  Chacun est maintenant peru comme
 responsable du rsultat de l'ensemble du processus de travail.  On favorise largement le
 contrle de la qualit plutt que la surveillance et l'encadrement comme mode de supervision. 
 Les dcisions importantes, les grandes orientations et les modalits d'organisation du travail
 font dsormais l'objet de consultations auprs des personnes concernes.  Cette philosophie
 d'organisation s'applique galement aux choix et  la gestion des technologies, incluant la
  formation et la mise  jour des connaissances techniques des employs.

  2.2.    L'amorce du changement
     Identification de problmes et de pistes de solution
 Comme beaucoup d'entreprises, INC est confronte  une forte concurrence qui l'oblige  tout
 le moins  maintenir le volume et la qualit de sa production tout en trouvant des moyens
 de comprimer ses cots d'exploitation.  Afin d'identifier diverses possiblits de solutions 
 ce dilemme, la direction a commenc par une rvison des processus de travail, fonde sur
 une consultation des employs.  C'est le responsable des ressources humaines qui conduisait
 cette consultation.  Il a rencontr des groupes de chaque catgorie d'employs, leur
 demandant de dcrire en dtail les diffrentes tches et oprations relies  leur travail, d'en
 identifier les aspects les plus importants, ceux qui sont considrs comme les plus
 intressants, les plus astreignants, ceux qui exigent le plus de temps, etc.  On a profit de
 l'occasion pour demander aux employs de souligner les choses entourant leur travail qu'ils
 aimeraient voir changer ou amliorer, de mme que celles, qu'au contraire, ils ne voudraient
 pas voir changer.  Les pigistes faisant le plus rgulirement affaires avec INC ont galement
 t consults, soit par le biais de discussions avec le responsable des ressources humaines,
 soit par le biais de courts questionnaires qui leur ont t envoys par la poste.  
 Ces consultations ont permis de cerner un certain nombre de problmes dont la rsolution
 pourrait permettre de raliser des conomies d'chelle, d'amliorer la performance et la
 qualit du travail.  Deux types d'intervention sont ressorties comme possiblement prometteurs
 et ralisables :
1)  Beaucoup de temps est consacr  la recherche terminologique, qui constitue une tape
     importante du travail des rdacteurs et des traducteurs au service d'INC.  En effet,
     contrairement  leurs collgues travaillant  la pige, qui rdigent et traduisent dans des
     domaines hautement spcialiss (des documents appliqus au secteur de l'aronautique,
     par exemple), les rdacteurs et traducteurs d'INC oeuvrent surtout comme gnralistes. 
     Ils doivent donc constamment se familiariser avec de nouvelles terminologies
     spcialises, ce qui leur demande de consacrer une part non ngligeable de leur temps
      se dplacer au centre de documentation pour consulter des bases de donnes
     terminologiques, des dictionnaires et lexiques spcialiss.  Les employs concerns ont
     suggr d'explorer la possibilit de dvelopper des outils informatiss leur permettant
     de procder plus facilement et plus rapidement aux mmes recherches.
2)  Les employs ont souvent  collaborer avec des pigistes pour raliser certains projets. 
     Cette collaboration consiste  fournir aux pigistes l'information et les directives relies
     aux commandes qui leur sont confies,  leur offrir un soutien dans l'excution de leur
     travail, par exemple, en leur donnant des avis et des suggestions sur des versions
     prliminaires de leurs produits.   travers ces collaborations, beaucoup de temps est
     consacr de part et d'autre  attendre des lments d'information et on a souvent 
     reprendre des portions de travail  cause d'une information incomplte ou d'un
     mauvaise interprtation des informations reues.  De plus, pour bien faire leur travail,
     les pigistes ont besoin d'avoir rapidement accs  une information trs diversifie et ce,
     pour deux raisons principales.  D'une part, ils doivent produire trs rapidement, ce qui
     ne leur laisse que peu de marge de manoeuvre pour prparer leur travail.  D'autre part,
     n'tant pas continuellement prsents dans l'organisation, les pigistes n'ont pas accs 
     une foule d'informations qui y circule de faon plus ou moins informelle.  On ressent
     donc le besoin d'amliorer les liens de communication entre les pigistes travaillant 
     domicile et les employs d'INC en dveloppant les possibilits d'changer de
          l'information plus facilement et de faon continue.

          On se prpare  agir
 Afin d'explorer la faisabilit et la rentabilit de ces suggestions, la direction a form un
 groupe de travail constitu du responsable des ressources humaines (qui s'occupe aussi de
 la formation et du perfectionnement), du responsable de l'informatique (soutien technique,
 choix et installation des quipements), ainsi que de deux reprsentants (volontaires) des
 employs.  Dans le cas de changements de plus grande envergure ou devant tre raliss trs
 rapidement, on aurait demand l'aide de consultants spcialiss, mais dans ce cas-ci, les
 comptences disponibles  l'interne suffisaient pour un premier dbroussaillage.  
 Lors d'une premire rencontre, les membres de ce groupe de travail se sont mis d'accord pour
 consacrer quelques heures par semaine (de deux  cinq heures, selon les responsabilits de
 chacun)  la mise au point des solutions concrtes aux problmes identifis.  On fait un
 inventaire des technologies d'aide  la rdaction et  la traduction disponibles sur le march,
 on explore diffrentes possibilits (technologies et modes d'organisation) de dvelopper la
 communication entre les pigistes et le bureau, on se renseigne sur les faons de fonctionner
 dans d'autres milieux o on a  effectuer le mme type de travail.  
 Il a aussi t convenu que le groupe se runirait une heure par semaine pour faire le point
 sur les travaux de chacun.  Ces runions donnent lieu  la rdaction de brefs communiqus
 de quelques lignes destins  informer la direction et tous les membres de l'organisation de
 l'tat des travaux.  De plus, une bote  suggestions a t installe afin de permettre  tous
 les employs de faire part de leurs ides ou de poser des questions sur les travaux du groupe. 
 Les pigistes ont galement t invits  participer, soit par courrier lectronique, soit par le
 biais de la boite  suggestions lorsqu'ils sont de passage dans les locaux d'INC.
 Aprs quelques semaines de recherches et de consultations, le groupe de travail a identifi
 des bauches de solution pour chacun des deux niveaux d'intervention.  Dans les deux cas,
 les solutions apparaissaient relever autant de changements technologiques qu'organisationnels. 
 Au chapitre de l'aide au travail de rdaction et de traduction, on a identifi la possibilit
 d'intgrer   mme le poste de travail des rdacteurs et traducteurs des outils informatiss
 leur permettant de procder plus facilement et plus rapidement aux recherches
 terminologiques.  Pour ce qui est des communications avec les pigistes, les consultations
 menes auprs de ces derniers et des employs qui ont  collaborer avec eux ont conduit 
 l'exploration de diffrents scnarios,  partir desquels on a pu suggrer l'tablissement de
 liens de rseau et de diffrentes procdures de communication entre INC et ses pigistes.  
 Maintenant qu'on a tabli des pistes de solution et des bases de dveloppement, il reste 
 concrtiser ces changements,  les implanter et  les valider.
     2.3. Le design du changement
 Maintenant qu'on a circonscrit les besoins  satisfaire, il reste  dterminer les moyens les
 plus appropris pour y rpondre, qu'il s'agisse de technologies ou de nouvelles faons
 d'organiser le travail, selon le contexte particulier d'INC.  Le but est non seulement de mettre
 au point des solutions adaptes aux besoins spcifiques de l'organisation, mais aussi de
 rduire le temps ncessaire pour obtenir une utilisation optimale des technologies et des
 formes d'organisation implantes.  
 Une premire bauche de spcifications pour le choix et l'adaptation de technologies, de
 mme que la dfinition des stratgies d'organisation ont t labores par le groupe de travail,
  partir des informations qu'il possde dj concernant :
       le profil des personnes vises par les changements (leurs connaissances
         techniques, leur culture occupationnelle, comme la question de la qualit pour les
         rdacteurs et traducteurs);
       le travail  effectuer (travail en quipes multidisciplinaires exigeant une grande
         crativit et une bonne connaissance des besoins des clients, le besoin d'avoir
         accs rapidement  une information diversifie pour les pigistes); 
       les besoins propres  l'organisation (une gestion fonde sur la collaboration et
         l'implication de tous, le besoin d'une grande circulation d'informations  l'interne
         et avec ses collaborateurs).
 Pour les rdacteurs et traducteurs, on a choisi d'intgrer  mme leur poste de travail des
 outils d'aide  la rdaction, comme un vrificateur d'ortographe intelligent, un logiciel de
 conjugaison, une base de donne sur CD-ROM.  De plus, on a dvelopp un logiciel-maison
 permettant de rdiger rapidement des fiches terminologiques adaptes aux besoins d'INC. 
 Ce fichier terminologique serait aliment par les employs, en cours de travail.  L'ensemble
 de ces outils sont  mis en rseau, les rendant ainsi disponibles  tous, y compris aux pigistes. 
 
 Afin d'amliorer les communications avec les pigistes, INC a dcid de prter des modems
  chacun de ses pigistes pour la dure de son contrat.  Ce dernier servirait de cadre o
 seraient prcises des modalits et des procdures d'change d'informations destines 
 accompagner cette mise en rseau.  Mis ensemble, la mise en rseau et ces mesures de
 collaboration devraient, croit-on, permettre l'mergence d'un processus de travail plus itratif.
 Avec ces spcifications, on avait les informations de base pour amorcer le travail de
 dveloppement comme tel.  Pour appuyer ce dernier, on a embauch une firme spcialise
 en dveloppement de systme pour choisir et pour intgrer les technologies les mieux
 adaptes aux spcifications ainsi dfinies selon les besoins identifis  l'interne.  Cette firme
 est galement charge d'effectuer le travail de dveloppement et d'adaptation requis, de mme
 que de mettre au point la formation technique ncessaire auprs des utilisateurs.  Il a t
 entendu que ces consultants externes travailleraient en collaboration avec le groupe de travail
 form  l'interne.   
 Pour ce faire, on procde  un dveloppement par prototypage des technologies et des modes
 d'organisation.  De cette faon, on fait l'essai en contexte rel d'outils technologiques et de
 modes d'organisation, qu'on change ou amliore si ncessaire  partir des consultations et des
 informations recueillies auprs des utilisateurs impliqus, des gestionnaires et autres employs
 qui ont  travailler avec eux.  Ces retours d'information se font au moyen d'entrevues diriges
 menes par des membres du groupe de travail auprs des personnes concernes.  En bout de
 ligne, les solutions implantes sont fondes sur l'laboration de compromis entre les diffrents
 points de vue exprims au cours de cet essai.
 Aprs avoir discut avec les consultants externes et sur la base de leur connaissance pralable
 des changements  raliser, le groupe de travail et la direction se sont mis d'accord pour que
 cette phase de prototypage s'tende sur une priode de trois mois qui pourra tre lgrement
 prolonge ou courte, selon l'avancement des travaux.  On a procd  l'essai des
 changements  petite chelle, auprs de deux rdacteurs et de deux pigistes,  qui on a
 demand de consacrer 20% de leur temps de travail  l'exprimentation des outils et des
 mthodes de travail, de mme qu'aux retours d'information auprs des membres du groupe
 de travail et des consultants.  Les informations ainsi recueillies ont permis de raffiner les
  solutions dveloppes avant de les implanter auprs de l'ensemble des personnes vises.

     2.4. L'implantation des solutions dveloppes
 Maintenant que les technologies et les faons de faire dveloppes semblent au point, qu'elles
 fonctionnent bien auprs de petits groupes, on se prpare  les implanter auprs de l'ensemble
 des pigistes et des employs viss.  Les essais raliss au moment de l'tape de design ont
 permis d'laborer une approche de formation adapte aux besoins des personnes vises et de
 dgager des faons de faire pour intgrer ces changements aux processus de travail existants. 
 Mais on est conscient qu'appliqus  l'chelle de l'organisation, ces changements peuvent
 produire des effets diffrents que lorsque tests auprs de quelques personnes.  De plus, les
 expriences passes ont dmontr que l'apprentissage et les adaptations qu'implique un 
 changement improvis peuvent se traduire par des baisses de productivit, gnralement
 temporaires, mais tout de mme coteuses.  Afin de rduire au minimum cet effort
 d'ajustement, la direction a demand au groupe de travail de poursuivre sa tche de suivi afin
 d'valuer le droulement de l'implantation et de proposer des correctifs en cours de route si
 ncessaire.  Il a t convenu que les membres du groupe de travail consacrent environ une
 demi-journe par semaine  cette valuation d'implantation.  
 L'essai  petite chelle ralis lors de la phase de design permet d'envisager que
 l'implantation de ces changements va ncessiter une priode d'apprentissage et d'adaptation
 d'environ une dizaine de semaines.  Bien sr, il a t prvu que si des problmes graves
 surviennent en cours de route, l'implantation sera reporte le temps de les rsoudre.   ce
 stade-ci, l'valuation consiste  rencontrer l'ensemble des employs et pigistes viss  deux
 reprises, au dbut et  la fin de cette priode.  Ces rencontres se feront soit individuellment,
 soit par groupes de cinq personnes, selon les disponibilits de chacun et donneront lieu  des
 entrevues semi-diriges d'environ une heure sur le droulement du changement, de
 l'adaptation et de l'apprentissage.  Un court questionnaire sera distribu  toutes les personnes
 impliques vers le milieu de la priode d'implantation, afin d'identifier tout problme qui
 pourrait survenir en cours de route.  De plus, tous les employs sont encourags  faire part
 en tout temps aux membres du groupe de travail de leurs commentaires et suggestions pour
 amliorer les technologies et processus implants.  L'analyse des rsultats de ces diffrentes
 consultations permettront d'identifier des adaptations ncessaires aux technologies, formes
 d'organisation ou au droulement de l'implantation comme telle (formation et soutien aux
 utilisateurs).  
 Par exemple, l'valuation a permis de se rendre compte que l'implantation du fichier
 terminologique et de la base de donne sur CD-ROM produisait des rsultats beaucoup plus
 significatifs chez les rdacteurs et traducteurs employs d'INC qu'auprs des pigistes faisant
 le mme travail.  Ces diffrences se font sentir tant au niveau de l'apprentissage, qu' ceux
 de la satisfaction et de la performance.  Les collectes d'information menes par le groupe de
 travail dmontrent que ces carts dans l'utilisation de technologies dcoulent largement
 d'lments de contexte,  savoir des diffrences dans les conditions de travail et de
 production.  
 Comme on l'a vu plus haut, les pigistes sont des spcialistes de la rdaction ou de la
 traduction dans un domaine particulier, alors que les employs oeuvrent davantage comme
 gnralistes.  Les besoins de recherche terminologique sont plus grands pour ces derniers qui
 sont moins familiers avec un vocabulaire spcialis.  De ce fait, les employs se sont montrs
 trs motivs  fournir temps et efforts pour apprendre  utiliser les outils leur permettant de
 leur faciliter ce travail et d'amliorer la qualit de leurs produits.  Les pigistes, quand  eux,
 trouvaient ces applications moins utiles.  De plus, leur statut d'embauche plus prcaire fait
 en sorte qu'ils sont soumis  une forte pression pour produire des rsultats  trs court terme,
 donc qu'ils sont moins enclins  investir du temps dans un apprentissage qui n'aura de
 retombes qu' moyen ou  long terme.  Par contre, le matriel et la logistique destins 
 faciliter la communication entre les diffrents intervenants d'INC et les pigistes a t trs bien
 accueilli par ces derniers, qui se voient ainsi mieux appuys dans leur travail, ce qui leur
 vite de longues heures passes  chercher des complments d'informations ou  valider les
 choix d'orientation de leurs produits.  
 Ici, l'valuation a permis non seulement de rgler des problmes de mise au point de
 systme, de contenu de formation et de rpartition des tches de gestion de rseau, mais aussi
 d'identifier les limites et les possibilits des solutions technologiques et organisationnelles
 envisages.  Les diffrences qui sont ressorties entre les employs et les pigistes nous
 dmontrent le lien troit entre le contexte d'un changement, les conditions d'utilisation d'une
 technologie et ce que ce changement (incluant la technologie) permet d'accomplir.  
     2.5. Le suivi d'utilisation
 Une fois le changement implant, les problmes identifis rsolus et les principales
 adaptations requises mises en oeuvre, le groupe de travail met fin au travail d'valuation
 comme tel.  Toutefois, la direction d'INC est d'accord avec les membres du groupe pour que
 ce dernier ne soit pas dissous.  On croit en effet que, sans en avoir besoin de faon aussi
 intensive qu'au moment du design et de l'implantation du changement, le comit a encore un
 rle important  jouer au niveau de la communication interne et de la prvention de
 problmes.  
 On s'est aperu  travers les diffrentes phases d'valuation que de nouvelles stratgies de
 collaboration, de nouvelles faons de travailler semblaient se dvelopper avec la plus grande
 communication avec les pigistes.  De plus, les rdacteurs et traducteurs  l'emploi d'INC
 dveloppent de nouvelles stratgies d'utilisation de leurs outils de travail  au fur et  mesure
 qu'ils apprennent  en matriser les diffrentes possibilits.  Le changement implant n'est
 donc pas statique.  Il volue continuellement avec son environnement, les connaissances des
 gens qui l'appliquent, l'utilisation des technologies, le contenu du travail et les faons de
 composer avec les formes organisationnelles qui l'entourent.  Ce constat amne INC  penser
 qu'il est opportun, de temps  autre, de prendre le pouls de l'organisation par rapport aux
 questions d'utilisation des technologies et des faons de travailler.  On croit qu'on arrivera
 ainsi  rduire au minimum le temps et les ressources que requirent l'identification de
 problmes et la prparation du changement.  
 Pour ce faire, il a t convenu que les membres du groupe de travail consacreront chacun
 l'quivalent de deux jours par trimestre  effectuer un suivi sur l'utilisation des technologies
 implantes et sur le droulement du processus de travail.  Pour faire ce suivi, on demandera
 aux employs et aux pigistes de noter  l'intrieur d'une sorte de carnets de route les
 problmes d'utilisation rencontrs et leurs suggestions pour amliorer les technologies et
 l'organisation du travail.  Le groupe de travail s'occupera d'analyser le contenu de ces carnets
 de route et de colliger les informations et suggestions recueillies afin de les intgrer  de
 futurs amliorations ou changements des systmes en place.  Ce suivi s'effectuera galement
  partir de consultations informelles menes par les membres du groupe de travail auprs des
 employs et des pigistes.  On vite ainsi que des problmes surviennent grce  une
 information continue sur le droulement des activits et sur les besoins d'ajustement
 dcoulant de l'volution du contexte et des  modes d'utilisation.
 Parlant d'volution, ce suivi a permis  INC de constater rapidement des retombes des
 changements implants.  Les degrs forts diffrents d'appropriation des logiciels d'aide  la
 recherche terminologique entre les rdacteurs et traducteurs employs d'INC et leurs
 collgues pigistes amnent  constater que ce n'est pas seulement ces outils en eux-mmes
 qui ont permis d'amliorer la performance et la satisfaction au travail des employs.  C'est
 aussi, et peut-tre surtout, la correspondance entre ce que ces outils permettent de faire, les
 particularits d'un travail de gnralistes ( la diffrence des pigistes plus spcialiss) et la
 culture professionnelle de ces employs, pour qui, on s'en souvient, la qualit des produits
 constitue un enjeu professionnel majeur.
 On a aussi constat que l'implantation du systme et de nouveaux modes de communication
 ont eu des effets notables sur ses relations avec ses pigistes.  Comme les pigistes ont accs
  une information plus riche et qu'ils peuvent ragir plus facilement  cette information, ils
 se sentent davantage impliqus dans les processus dcisionnels entourant la conception des
 produits.  On a donc rapidement constat que l'implantation d'outils de communication a eu
 des retombes qui dpassaient l'amlioration de la coordination qu'on en attendait au dpart. 
 D'un changement technique et logistique, on rcolte un changement social de l'organisation
 qui permet aux pigistes de passer d'une fonction de fournisseurs  un rle de collaborateurs,
 venant ainsi enrichir le potentiel de crativit d'INC.  Il en dcoule une meilleure intgration
 des pigistes dans la vie organisationnelle en gnral et dans la logique de gestion
 participative d'INC.
      

    3.    La problmatique du changement technologique dans les organisations
 : quelques repres thoriques
 Une organisation est  la fois constitue et constituante d'actions qui prennent forme et se
 manifestent selon leur contexte local spcifique (Suchman, 1987).   travers l'exemple d'INC
 Inc., on a pu constater que ce contexte particulier est lui-mme un milieu social, rsultat d'un
 cheminement historique, des cultures occupationnelles des acteurs qui y participent, ainsi que
 d'un environnement social et conomique.  C'est en partie par rapport  un tel contexte que
 s'laborent des attentes, des stratgies (explicites ou non) et des prises de position par rapport
  des phnomnes comme le changement technologique.  La mise en oeuvre de changements
 sera souvent guide par la volont soit d'assurer la prennit de ce contexte en l'adaptant 
 un environnement en mouvement, soit de rompre avec lui pour assurer le renouvellement de
 l'organisation (Bergquist, 1993). 
 Si les organisations sont soumises aux contraintes du poids de leur histoire, de leur
 environnement social, conomique et culturel, il en va de mme pour les technologies.  Il
 faut raliser que ces dernires sont conues et appliques en faisant rfrence  des cultures
 occupationnelles et sociales, donc selon les exigences de secteurs d'activit particuliers. 
 Voyons cela d'un peu plus prs.
 D'abord, le design d'une technologie est souvent orient par une vision particulire du travail
 qu'elle doit permettre d'accomplir.  Ceci fait en sorte que cette dernire est porteuse de
 contraintes et d'opportunits qui dlimitent ce qu'elle permet d'accomplir.  Ensuite, la manire
 d'appliquer la technologie dans un contexte de travail particulier vient,  son tour, faonner
 les caractristiques de ce qu'on pourrait appeler la logique qu'elle contient (Alsne, 1990). 
 Prenons l'exemple d'un systme de gestion d'information qui prsente une structure de
 commandes trs rigide, faisant en sorte que son utilisateur ne peut faire son travail autrement
 qu'en suivant les tapes et procdures prvues au moment de sa conception.  De facto, un
 tel systme limite la possibilit de l'utilisateur d'archiver ses donnes autrement ou de
 dvelopper des usages du systme autres que ceux prvus au dpart.  De la mme faon, le
 type de contrle et de supervision qui prvalent dans une organisation peut restreindre
 certains usages d'une technologie qui exigent une large circulation d'informations.  
 Aussi, la technologie n'est pas neutre.  Plusieurs auteurs, (dont notamment, Alsne, 1990;
 Orlikowski, 1992; Davies et Mitchell, 1994), dmontrent que cette dernire ne consiste pas
 ncessairement en la solution la plus rationnelle  un problme donn.  Aucune
 technologie n'tant conue en vase clos, il ne s'agit pas seulement du rsultat de
 connaissances techniques, mais aussi de rfrences (conscientes ou non)  un contexte,  des
 faons de voir les activits qu'elle doit permettre de raliser, bref  une foule de
 considrations qui sont autres que techniques.  Ainsi, la philosophie sociale inscrite dans le
 design et la mise en application d'une technologie peut constituer un enjeu central dans la
 dfinition du rle et des effets de cette technologie dans le travail et pour les travailleurs.  
 Mais il importe de souligner que les caractristiques inscrites dans le design d'une
 technologie n'en font pas,  priori, quelque chose de fig.  Une fois mise en application dans
 un environnement et dans des conditions donns, une technologie peut continuer d'voluer
  travers son utilisation.  Ainsi, la technologie est  la fois : 1) physiquement et socialement
 construite dans un contexte social et professionnel particulier; 2) socialement construite par
 les acteurs qui l'utilisent pour remplir des fonctions donnes, dans un contexte organisationnel
 donn (Orlikowski, 1992).   
 Un changement technologique en milieu de travail n'est donc pas uniquement
 technologique.  Il se rattache aux dynamiques organisationnelles et soulve des enjeux
 humains et sociaux.  Par exemple, la gnration de technologies de l'information et de la
 communication qui merge actuellement favorise une dcentralisation des oprations des
 entreprises, qui peuvent tre excutes  partir d'changes entre des intervenants rpartis dans
 l'espace.  Plus rapides que le courrier et affranchies des impratifs de simultanit de la
 tlphonie, ces nouvelles technologies agissent galement sur le facteur temps  travers les
 activits d'change et de collaboration.  
 Les potentialits offertes par les technologies dpendent largement d'un contexte
 d'application.  Les changements dans les structures et les processus organisationnels
 interviennent dans la faon dont les acteurs composent avec les technologies.  Mais en mme
 temps, par les possibilits qu'elle offre et, par le fait mme, qu'elle incite  mettre en oeuvre,
 la technologie est un levier essentiel pour l'mergence de nouvelles formes de travail et
 d'organisation.  C'est  travers le design que se dfinissent,  priori, les contraintes et
 opportunits de la technologie, ce qu'on peut appeler les options qu'elle offre aux
 organisations (Bjrn-Andersen et Turner, 1994).  Les technologies de l'information et de la
 communication ouvrent donc de nouvelles possibilits, en mme temps qu'elles sont en partie
 un rsultat de cette mme volution qui lui fournit de nouveaux besoins auxquels rpondre
 et qui gnre de nouvelles ncessits.  Dans l'exemple d'INC, on a vu  cet gard que
 l'implantation de technologies de communication et des modes d'organisation qui les
 accompagnent ont t l'occasion d'une volution des relations de l'entreprise avec ses pigistes,
 qui sont passs d'un rle de fournisseurs  une fonction de collaborateurs.  On comprend que
 cette volution, d'abord fonde sur les possibilits offertes par des moyens de communication,
 a donc des incidences importantes sur les processus organisationnels d'INC, sur sa faon de
 fonctionner et sur les lments (les intervenants, les activits, ) qui faonnent son volution.
 Dans une trs large mesure, l'efficacit (ou l'utilit) d'un changement technologique va
 dpendre de la prdisposition de l'organisation  identifier et  raliser, aux moments
 opportuns, les adaptations requises pour une intgration optimale des technologies et du
 processus de travail (Tyre et Orlikowski, 1993).  Dans ce contexte, un changement
 technologique en milieu de travail doit tre compris comme un processus global, qui peut 
 la fois tre affect et avoir des effets sur la sphre du travail et de l'organisation (figure 1). 
 Il est constitu :
       de tensions et de correspondances entre la logique de la technologie et les
         caractristiques de l'organisation; 
       de ngociations et de compromis vis--vis de ce qui est souhaitable ou non en
         matire de retombes du changement;
       de zones d'appropriation et de rsistance vis--vis du changement.
    
  

4.   Une approche d'valuation contextualiste
     4.1.      Description gnrale
 On retient jusqu' maintenant que le changement technologique est un processus global qui
 a des implications potentielles sur l'ensemble des aspects de l'organisation et de la vie
 entourant le travail.  Pour avoir un certain contrle sur ces implications et optimiser les
 rsultats attendus du changement, il faut d'abord en dgager un portrait d'ensemble, pour
 ensuite  tre en mesure de dsigner des moyens d'intervention appropris. Cela doit se faire
 en tenant compte du fait que l'utilisation des technologies se rattache  un contexte et qu'il
 s'agit d'un processus qui volue dans le temps.  Dans l'exemple d'INC Inc., ce travail
 correspond aux consultations et analyses effectues dans la priode d'amorce du changement. 
 S'inscrivant dans cette logique, la mthodologie que nous proposons ici peut tre dcrite
 comme une approche globale.  Cette approche globale vise  permettre de conduire une
 valuation contextualiste, continue et module du changement.  
 Nous proposons une valuation contextualiste, parce que l'interaction technologie-
 organisation se dfinit localement.  Dans cette perspective, il ne s'agit pas de dgager UNE
 mthodologie idale d'analyse cl en main applicable telle quelle et inchange  toutes les
 phases du changement.  Il faut, au contraire, compter sur une approche qui puisse tre
 adapte  la varit des contextes organisationnels.  Cette approche adaptable fait appel
  une gamme varie d'outils mthodologiques pouvant tre interchangs selon le contexte de
 l'organisation, le profil des utilisateurs, le type de technologie, aussi bien que le domaine
 d'application en cause.  Afin d'assurer sa cohrence, ce concept de bote  outils
 mthodologique doit tre ancr aux pratiques relles des utilisateurs de la technologie et 
 un contexte organisationnel spcifique.  Cela fait en sorte que la planification du changement
 ne peut que difficilement tre ralise uniquement par le haut de la hirarchie, sans une
 immersion dans les pratiques relles (y compris les pratiques informelles) et les rapports
 sociaux entourant le processus de travail.  Nous proposons donc une gestion du changement
 technologique qui favorise la consultation et l'implication de l'ensemble des acteurs
 concerns.  
 Nous soutenons aussi que l'valuation doit tre continue, parce que l'interaction technologie-
 organisation volue de faon constante.  Les effets et la faon de percevoir une technologie
 voluent en mme temps que ses utilisateurs (que leurs comptences, leurs savoirs et leurs
 pratiques), que les processus de travail et le contexte dans lequel ils s'imbriquent (Suchman,
 1987).  Cette volution peut tre facilite ou limite par les prdispositions des utilisateurs
 et de l'organisation, selon, par exemple, la motivation des acteurs, leurs connaissances
 techniques et professionnelles, leur perception des enjeux relis au changement, les pressions
 exerces par l'environnement conomique, etc.  C'est pourquoi il est important de procder
  un suivi continu de l'volution du changement et des incidences de cette volution sur le
 travail et l'organisation.  Ce suivi vise  permettre d'apporter des ajustements et des
 amliorations qui rpondent aux besoins  mesure qu'ils voluent,  prvenir les problmes,
 tant organisationnels que techniques, plutt que d'avoir  les rsoudre aprs coup.  
 Il faut toutefois viter que l'valuation ne devienne une entrave au droulement des
 oprations ou un irritant pour les personnes consultes dans le cadre de ce processus.  De
 plus, les adaptations mutuelles  des technologies et du processus de travail doivent reposer
 sur une matrise minimale du changement technologique par les utilisateurs.  C'est pourquoi,
 s'il est ncessaire de procder  un suivi constant de l'volution du changement, il est
 prfrable d'y intervenir de faon discontinue, aprs s'tre assur qu'on a atteint une certaine
  stabilisation des faons d'utiliser la technologie (Tyre et Orlikowski, 1993).  Nous suggrons 

donc d'appliquer ce que nous appellerions une valuation module.  Cette approche
 module consiste en un suivi continu du changement (qui corresponde au suivi d'utilisation
 dans l'exemple d'INC), mais donnant lieu  des interventions sporadiques (adaptations,
 modifications par tape), lorsque les besoins se manifestent.  Le suivi continu repose sur des
 collectes d'informations exigeant peu de temps de la part des personnes consultes.  On
 entrecoupe ce suivi de phases brves de consultation plus intensives lorsque surviennent des
 problmes prcis ou lorsqu'on constate le besoin de procder  des adaptations formelles de
 la technologie ou de l'organisation du travail (figure 2).  
 
 Les principaux avantages d'avoir recours  une approche contextualiste sont :
       sa flexibilit et son adaptabilit  diffrents contextes;
       le dtail et l'tendue des informations qu'elle permet d'obtenir;
       les conomies d'chelle que ces informations peuvent permettre de raliser en
         aidant l'organisation  demeurer  la fine pointe du dvelopement technologique
         et en rduisant au minimum les pertes de productivit souvent relies 
         l'implantation de changements ponctuels importants dans les moyens de
         production.
 Ses principales limites ou dsavantages sont :
       son aspect artisanal, dans la mesure o on doit laborer l'valuation  partir
         d'un contexte particulier, avec la participation des acteurs, ce qui fait qu'elle
         prsente des exigences leves en matire de savoir-faire de la part de l'analyste; 
       mme si l'on procde par valuation module, la conduite d'une approche
         continue implique un travail minimal constant de la part de toutes les personnes
         impliques et les retombes n'apparaissent souvent qu' moyen ou  long terme;
       le caractre participatif de l'approche exige des conditions organisationnelles qui
         doivent permettre  l'ensemble des membres de l'organisation d'exprimer
         ouvertement leurs opinions; la gestion doit aussi savoir dmontrer qu'elle est prte
          tenir compte des opinions des employs consults.
      

     4.2. Stratgie d'application de l'approche
 L'ampleur du travail de collecte et d'analyse d'informations qu'implique une telle approche
 peut varier d'une situation  l'autre.  En effet, qu'on soit dans une phase d'valuation ou de
 suivi, les exigence dpendent beaucoup :
       de la nature et de l'envergure du changement;
       du contexte et du climat organisationnel dans lequel il se droule; 
       du niveau de prparation de l'organisation et de ses membres.  
 Les personnes qui conduisent l'valuation ont elles-mmes un rle actif  jouer dans
 l'orientation de l'enqute et dans la formulation de ses rsultats.  En effet, comme quiconque,
 l'valuateur a ses propres points de vue concernant son rle, l'organisation, le travail et le
 changement technologique en gnral (Lincoln et Guba, 1985).  Par sa faon de formuler les
 questions d'valuation et d'interprter les informations qui en ressortent, il est appel,
 volontairement ou non,  agir sur le processus.  Il doit tre conscient de sa propre
 subjectivit, d'une part, pour donner  son analyse une envergure qui dpasse ses partis pris
 et, d'autre part, afin d'tre en mesure d'tablir clairement la position  partir de laquelle, si
 ncessaire, il va arbitrer les points de vue potentiellement conflictuels des diffrents
 groupes d'acteurs qu'il consulte.
 On constate donc qu'une telle approche, et c'est l sa principale limite, doit idalement
 reposer sur des chargs d'valuation gnralistes.  Par sa porte globale, l'valuation du
 changement technologique peut avoir des implications sur l'ensemble des composantes de
 l'organisation.  Plusieurs dimensions doivent tre prises en considration dans les dcisions
 entourant la gestion du changement technologique.  Ces dcisions peuvent aussi bien avoir
 trait :
        l'organisation du travail; 
       au dveloppement du contenu du travail (nature et composition des tches);
       aux relations de travail;
       au dveloppement des ressources (formation, etc.);
       et, bien sr, au dveloppement technique comme tel (instruments de travail,
         quipement).
 Le responsable de l'valuation ou du suivi du changement, doit, en effet, matriser non
 seulement diverses mthodes d'valuation, mais galement tre capable d'analyser et de
 proposer des faons d'intervenir  travers un ventail de problmatiques techniques,
 organisationnelles, humaines, administratives, etc.  
 Une faon de surmonter ce problme est de procder un peu comme dans l'exemple d'INC,
 en rpartissant le travail de suivi et d'valuation entre diffrents spcialistes ou services de
 l'organisation (services de soutien techniques, de ressources humaines, de production, de
 gestion, reprsentants syndicaux, etc.).  On regroupe donc les reprsentants de ces diverses
 instances au sein d'un groupe ad hoc, responsable de faire un suivi sur le changement et les
 processus de travail qui l'entourent.  Ce groupe peut prendre la forme d'un comit
 d'amlioration continu ou un groupe de travail affect  la conduite de l'valuation et 
 l'analyse des rsultats qui en ressortent.  Il doit idalement pouvoir compter sur un appui
 formel de la direction afin d'asseoir sa crdibilit dans l'organisation.  Cette faon de faire
 permet une approche multidisciplinaire et une vision d'ensemble du changement, une diversit
 de points de vue et d'intrts tant ainsi reprsents au sein d'une mme instance.  Une telle
 vision d'ensemble devrait permettre la mise en oeuvre d'une stratgie globale de gestion du
 changement technologique (figure 3).
 
 Bien sr, une valuation continue et module du changement ncessite un certain
 investissement en temps et en personnel qualifi.  Par contre, elle peut permettre de raliser
 des conomies d'chelle non ngligeables.  En effet, une telle dmarche gnre des
 informations aidant l'organisation  demeurer  la fine pointe des dveloppements
 technologiques, tout en rduisant au minimum les pertes de productivit souvent relies 
 l'implantation de changements ponctuels importants dans les moyens de production.  Voyons
 maintenant les mthodes  notre disposition pour appliquer une telle approche d'valuation. 
  4.3.    Mthodes d'valuation
 Comme le changement technologique comporte de multiples facettes, dont les incidences
 peuvent varier, tre perues et exprimes de diverses faons par diffrents acteurs, il est
 important d'avoir recours  des mthodes qui permettent de recueillir un large ventail
 d'informations et de points de vue.  De plus, comme dans tout travail de collecte
 d'informations, on doit s'assurer de la validit des donnes utilises.  Une faon de rpondre
  ces deux objectifs est de procder par la triangulation de diffrentes mthodes.  Cela
 signifie qu'on aborde une mme question sous l'angle de plusieurs mthodes (par exemple,
 on demande aux intervenants de remplir un questionnaire, pour ensuite revenir sur certaines
 questions et les approfondir au moyen d'entrevues individuelles et on confronte les rsultats
 aux donnes d'observation systmatiques sur le terrain).  
 De faon gnrale, la triangulation peut tre effectue  deux niveaux : 1) au niveau de la
 collecte de donnes, on saisit les rsultats  partir de diffrentes mthodes de collecte de
 donnes, offrant divers dcoupages de la ralit observe; 2) au niveau de la validation, on
 confronte les rsultats provenant de sources diverses, afin de pouvoir tenir compte de
 diffrents points de vue, d'opinions et d'intrts exprims par diffrents acteurs.
 Afin de vrifier si les rsultats de l'valuation et l'interprtation qu'on leur donne
 correspondent bien aux points de vue des acteurs concerns, on procde  des contrles
 d'informations auprs des acteurs consults.  On prsente donc aux personnes consultes un
 sommaire des constatations et des recommandations formules par les valuateurs en leur
 demandant d'y ragir.  Cette dmarche doit tre applique priodiquement en cours
 d'valuation, en fait, ds qu'un ensemble cohrent de rsultats commence  merger.  De cette
 faon, on s'assure de la pertinence des rsultats et des orientations de l'valuation et on est
 en mesure de corriger le tir si ncessaire.  Au moment  de remettre un rapport, les
 commentaires, suggestions, objections sont intgrs dans les conclusions et recommandations.
 L'approche que nous proposons repose donc sur le couplage de diverses mthodes de collecte
 de donnes.  Certaines, privilgies au niveau du design contextualiste et lors des priodes
 d'valuation intensive, permettent de recueillir un large ventail d'informations.  Il s'agit : 
       des entrevues semi-diriges (individuelles et de groupe);
       des questionnaires;
       de diverses techniques d'observation.
 Pour les priodes de suivi du changement, on peut procder par un mode de consultation
 quasi informelle, ou encore en tenant un registre au jour le jour des problmes rencontrs,
 qu'il s'agisse de problmes techniques, de formation, de relations de travail  relies aux
 oprations, etc.  Pour ce faire, on suggre de procder au moyen de :
       carnets de route;
       consultations informelles;
                courts questionnaires.

Voici une description de chacune  de ces mthodes :
 Entrevues 
 Les entrevues semi-diriges ont pour but une exploration en profondeur des positions des
 acteurs par rapport au changement.  Leur principal atout est d'accorder une grande marge de
 manoeuvre aux rpondants, facilitant l'mergence de leurs points de vue et la formulation de
 nouvelles ides.  Il s'agit d'un moyen privilgi pour cerner le pourquoi des situations
 observes.  Cette mthode prsente toutefois l'inconvnient d'exiger un travail relativement
 lourd d'analyse des informations recueillies.
 Questionnaires
 Les questionnaires permettent une collecte d'informations cibles sur des questions
 spcifiques, afin, par exemple, d'identifier des pistes d'investigation  approfondir, de cerner
 certains problmes et de valider certains rsultats d'analyse.  Plus rapide  traiter que les
 entrevues ou les donnes d'observation, leur principale limite rside dans la difficult d'en
 tirer une information trs nuance, permettant de faire ressortir le pourquoi des choses.  
 Observation
 Les techniques d'observation visent principalement  analyser les interactions personne-
 machine et les faons de travailler.  Il peut s'agir d'observation directe (ou filme) des
 pratiques d'utilisation; d'observation participante, qui  suppose un change entre l'valuateur
 et les utilisateurs; ou encore d'observation assiste, par exemple au moyen de programmes
 informatiques permettant de colliger les oprations effectues avec une technologie en vue
 de faire un bilan de leur utilisabilit.  Largement utilis en ergonomie, ce type de mthode
 est particulirement bien adapt  l'valuation des oprations effectues pour accomplir un
 travail.  Il exige toutefois un certain niveau de savoir-faire et de connaissances techniques
 de la part de l'valuateur.  
 Carnets de route
 La collecte de donnes par carnet de route (ou cahier de bord) consiste  demander aux
 acteurs de noter au jour le jour les problmes d'utilisation ou d'intgration de la technologie
 dans le cadre de leur travail et les suggestions qu'ils entrevoient pour amliorer l'utilisation
 du systme.  Ces informations sont compiles en vue de guider d'ventuelles amliorations
 ou adaptations de la technologie, des processus de travail et/ou organisationnels.  Une telle
 mthode ne permet gnralement pas d'obtenir des donnes labores, mais elle requiert peu
 de temps et permet une observation longitudinale du changement.
 Consultations informelles
 Ces entrevues sous forme d'changes informels visent surtout  prvenir l'apparition de
 problmes graves et  faire ressortir des avenues  explorer de faon systmatique en vue
 d'amliorer la technologie et les conditions de son utilisation.  Leur efficacit dpend
 beaucoup de la relation de confiance entre les acteurs consults et l'valuateur.
 Les informations recueillies au moyen de ces diffrentes mthodes sont compiles et
 analyses par les responsables de l'valuation ou du suivi.  L'analyse consiste essentiellement
  identifier les forces et les faiblesses des changements implants, les adaptations ou les
 amliorations qui peuvent y tre apportes du point de vue de ses utilisateurs.  Il importe
 toutefois d'viter que ce processus de validation ne devienne une limite  l'innovation, 
 l'imagination et  la conception de nouvelles faons de faire.  On ne doit pas considrer les
 informations ainsi reccueillies comme les seules possibilits d'action, mais comme des
 indicateurs de ce qu'il est ncessaire, souhaitable ou envisageable de faire ou non.  Il faut
 garder  l'esprit que l'application des mthodes proposes ici ne constituent pas une fin en
 soi, mais des moyens de faciliter le changement, de le rendre plus appropri aux besoins
  de l'organisation et des personnes qui la constitue. 

5.   Niveaux d'intervention
 L'approche globale propose ici ne vise pas le dveloppement de rponses exclusivement
 technologiques  des problmes donns.  Elle peut permettre d'envisager et d'appliquer
 d'autres types de changements qui pourraient s'avrer plus appropris  certaines situations. 
 Elle vise donc  identifier une diversit de types de solutions afin de rpondre le plus
 adquatement possible  des besoins d'amlioration ou de rsolution de problmes dans les
 processus de travail.  Dans le cadre du prsent document, nous mettrons toutefois l'accent
 sur son application au changement technologique comme tel.  
 Le graphique 1 fait tat des principales tapes permettant d'identifier les besoins de
 changement (problme  rsoudre, amlioration des processus ou outils de travail) et les
 moyens les plus appropris pour y parvenir (au niveau organisationnel, du contenu de travail,
 du perfectionnement, des technologies).  Cette dmarche de diagnostique et le travail de
 planification qui s'y rattache correspond  la premire phase de consultation (l'amorce du
 changement) effectue par le groupe de travail dans l'exemple d'INC Inc.  
 Cet exercice permet de poser les bases de trois niveaux possibles d'intervention : le design
 contextualiste, l'valuation d'implantation et l'valuation des interactions personne-
 machine (ou valuation d'utilisation).  Ces trois aspects peuvent tre fortement relis, ils
 ont souvent t abords conjointement  l'intrieur d'une mme recherche.  C'est  partir de
 ces diffrents mariages que nous en sommes venus  poser les bases de cette approche
 globale de gestion du changement technologique.  Voyons maintenant ces trois aspects un
  un.  
     
      5.1.     Le design contextualiste
 On a vu que le design d'une technologie pose des contraintes et des opportunits quant 
 l'utilisation d'une technologie et  son intgration dans un processus de travail donn.  La
 conception et le dveloppement d'outils technologiques ne consistent donc pas seulement en
 la cration et en l'assemblage d'un ensemble de dispositifs et de fonctionnalits.  Il s'agit
 galement d'une mise en forme d'une philosophie sociale et organisationnelle qui impose, ou
 du moins favorise, certains usages, certaines faons de faire un travail.  
 Bien sr, il est possible,  travers des stratgies d'utilisation, de transformer, d'adapter ou de
 contourner cette philosophie implicite.  Toutefois, de telles stratgies, surtout si elles sont
 dveloppes  ttons, par une dmarche d'essais/erreurs, peuvent demander passablement
 d'efforts de la part des utilisateurs.  Par contre, il est possible d'orienter le design d'une
 technologie de manire  ce qu'il soit ancr  priori aux pratiques relles,  la philosophie du
 travail et aux aspirations des personnes  qui cette technologie est destine.  De cette faon,
 on mise sur le dveloppement d'outils mieux adapts aux diffrentes situations de travail,
 favorisant une intgration plus adquate, plus rapide et moins coteuse du changement dans
 le processus de travail.  Mais comment mettre en oeuvre un tel dveloppement, ax tant sur
 l'utilisation que sur la fonction des technologies?
 Il existe une multitude d'approches de design de technologies (De Serres, 1994).  La
 conception du changement technologique que nous prconisons ici suppose deux conditions
 essentielles qui guident le choix d'une dmarche de design.  La premire veut que le
 changement soit orient  partir du point de vue des acteurs concernant leur travail,
 l'organisation  laquelle ils participent et leur vie entourant le travail.  La seconde a trait 
 l'importance de prendre en considration le contexte et les conditions propres  une
 organisation ou  un secteur d'activits pour laborer les moyens qui leur permettent de
 fonctionner, incluant, bien sr, les technologies et leurs applications.  Afin de rpondre  ces
 deux conditions, nous proposons de procder  un dveloppement de type contextualiste.  
 Une approche de design contextualiste (ou conception contextuelle, De Serres, 1994) vise
  adapter des mthodes de recherches ethnographiques aux contraintes de la conception de
 systme.  Elle consiste essentiellement  orienter la conception de systmes  partir
 d'observations et de consultations des utilisateurs sur leur lieu de travail.  Les informations
 et les ides recueillies sont intgres dans les spcifications de l'outil  dvelopper et ce, en
 amont du processus de conception.  Il est important, en effet, que les considrations issues
 du point de vue des utilisateurs ne soient pas plaques  une architecture dj planifie,
 mais qu'elles y soient vraiment imbriques  la base.  En effet, il est frquent que, pour
 diverses raisons (dlais, budgets, problmes imprvus, etc.), des lments prvus au dpart
 soient sacrifis en cours de design.  Si une partie des spcifications sont ajoutes  une
 structure thorique dj existante, il y a de fortes chances qu'elles chappent  la cohrence
 interne du plan de dveloppement.  De plus, ces ajouts en deviennent ainsi les lments
 les plus faciles  liminer, ceux qui rsistent le moins  la ngociation de compromis au sein
 de l'quipe de dveloppement.  
 Les aspects contextualistes du changement peuvent souvent sembler flous au dpart, parce
 qu'ils ne reposent pas seulement sur des informations mesurables, mais aussi sur des valeurs
 subjectives.  Nanmoins, l'exemple de l'importance de la qualit pour les rdacteurs et les
 traducteurs  l'emploi d'INC nous montre que, justement parce qu'ils permettent de faire
 ressortir ces dimensions subjectives, ils sont d'une grande importance pour l'obtention de
 rsultats satisfaisants aux niveaux des choix technologiques et organisationnels qui entourent
 le changement.
 Idalement, une intervention de design contextualiste est itrative (voir figure 4).  Dans cette
 perspective, nous la concevons comme une succession de boucles (ou phases) de
 rtroaction, comprenant chacune trois tapes :
       la collecte d'informations sur le terrain;
       l'analyse des informations fournies par les acteurs impliqus, des amliorations
         possibles  apporter aux processus de travail et des objectifs de dveloppement
         organisationnel;
       la validation des recommandations auprs des acteurs concerns.
 
 Cette notion de boucles de rtroaction fait appel  une approche itrative, base sur une
 dmarche qui se veut suffisamment souple pour qu on puisse en modifier l orientation en tout
 temps, selon les informations recueillies en contexte rel, l volution des caractristiques
 (connaissances, etc.) des utilisateurs, de leurs tches et des besoins des organisations vises. 
 L'application de cette approche itrative  un design de type contextualiste fait appel  la
 mise en oeuvre d'une srie d'tapes de consultation, de validation et de prototypage (voir
 graphique 2).
  


     5.2. L'valuation d'implantation
 Plusieurs annes de recherche applique sur l'introduction de technologies de l'information
 et de la communication dans divers milieux de travail nous ont dmontr qu'un tel
 changement ne se fait gnralement pas sans des interventions d'une porte beaucoup plus
 large.  Il fait appel  des interventions de gestion destines  intgrer la technologie au
 fonctionnement de l'organisation, au contenu du travail  effectuer, aux pratiques, aux
 connaissances et  la culture professionnelle des utilisateurs.  La gestion d'un changement
 technologique exige donc une bonne connaissance de la situation en cours et des effets de
 l'implantation au fur et  mesure qu'ils se manifestent.  
 valuer le changement ne doit pas seulement se limiter  dresser  posteriori une liste d'effets
 d'une technologie.  L'utilit de l'valuation rside plutt dans sa capacit  identifier les
 forces et les faiblesses du changement dans un contexte prcis,  proposer des ajustements
 et des adaptations en cours d'implantation,  rgler les difficults au fur et  mesure qu'elles
 se manifestent.  C'est  partir d'une comprhension de l'ensemble des implications du
 changement (qu'elles soient techniques, organisationnelles, relies  la formation, aux
 relations de travail, etc.) qu'on peut proposer des moyens de rpondre aux attentes et aux
 besoins d'une organisation et de ses membres.  Pour ce faire, on l'aura compris, il s'avre
 essentiel d'analyser non seulement la technologie mais aussi le contexte et le processus mme
 de son insertion dans l'organisation.  
 En effet, on a vu prcdemment que la technologie ne produit pas d'effets spcifiques en elle-
 mme, du moins, pas  priori, mme si elle est porteuse de contraintes et de possibilits. 
 L'organisation constitue un contexte spcifique, avec une logique de fonctionnement qui
 lui est propre.  C'est pourquoi le droulement d'une implantation technologique apparat
 comme rsultant de la faon dont les diffrents acteurs impliqus en peroivent les enjeux,
 les avantages et inconvnients qui en dcoulent.  Dans notre exemple du dbut, on a illustr
 ces diffrences de perception par les points de vue divergents des employs d'INC et des
 pigistes vis--vis de l'utilit des applications de soutien  la recherche terminologique.  Dans
 ce cas, les enjeux entourant le changement concernaient le type de travail  excuter, les
 comptences spcifiques qu'il requiert et la place de chacun des groupes d'acteurs par rapport
  l'organisation.  
 L'implantation d'un changement technologique dans une organisation peut ainsi tre le
 dclencheur d'actions, d'adaptations et de transformations autres que techniques, portant sur
 la sphre du travail et de l'organisation.  C'est pourquoi les effets d'une technologie dans une
 organisation dcoulent des modalits de son insertion dans ce qu'on pourrait appeler la
 logique ou la philosophie de mise en application d'une technologie.  La capacit de
 comprendre cette interaction technologie-organisation constitue un important facteur de
 succs d'une implantation technologique.  Cela signifie qu'une implantation doit tre
 accompagne de moyens permettant d'en identifier les retombes sur le travail, l'organisation
 et ses membres.  De ce point de vue, l'valuation d'implantation consiste d'abord et avant tout
  situer le changement dans son contexte,  travers ses implications pour le fonctionnement
 de l'organisation, les pratiques de travail et les valeurs professionnelles des utilisateurs.
 Ici, les principales tapes d'valuation (graphique 3) consistent surtout  vrifier le
 droulement et les effets de l'implantation, afin de prvenir l'closion de problmes et, si
 ncessaire, d'identifier des faons d'ajuster le changement (comme la formation, le soutien
 technique, les faons d'organiser et de rpartir le travail, etc.).  De cette  faon, on effectue
 un suivi sur l'ensemble de l'implantation, dont chacune des tapes repose sur la consultation
 de tous les acteurs concerns.
  


     5.3. Le suivi (ou valuation  d'utilisation)
 Lorsqu'on parle du design et de l'implantation de technologies, une question demeure
 omniprsente.  C'est celle de l'interaction utilisateur-machine ou plus prcisment,  de la
 faon dont l'utilisation de ces technologies s'intgre dans le travail et l'organisation.  Il s'agit
 l d'un lieu d'intervention o l'on peut amliorer l'efficacit du processus de travail et la
 qualit de vie qui l'entoure.
 L'utilisation des technologies soulve des questions comme la qualit (convivialit) des
 interactions personne-machine et l'utilisabilit des technologies pour effectuer des
 oprations donnes.  Mais comme l'implantation, l'utilisation d'une technologie ne s'effectue
 pas en vase clos.  Selon son contexte d'application, l'utilisation d'une mme technologie peut
 tre plus ou moins facile, avoir des incidences diffrentes sur le travail et la vie au travail. 
 Les caractristiques des utilisateurs et du travail  accomplir, bien sr, mais aussi les
 conditions entourant l'utilisation, comme la formation, le soutien technique, l'environnement
 de travail, la motivation des utilisateurs, constituent autant d'lments pouvant jouer un rle
 essentiel dans l'interaction personne-machine.  Cela fait en sorte que l'utilisation d'une
 technologie est un processus qui volue et qui se dveloppe au fil du temps.  
 On estime gnralement que l'interaction personne-machine va dpendre de la prise en
 considration, dans son design, des caractristiques des utilisateurs et de l'volution de leurs
 besoins  mesure qu'ils acquirent de l'exprience (Goodwin, 1987).  Mais en bout de ligne,
 le principal critre d'utilisabilit d'une technologie reste le point de vue de ses utilisateurs,
 leur perception de ses contraintes et de ses possibilits pour accomplir un travail, une
 activit.  Encore une fois, on se souviendra ici des distinctions entre les employs et les
 pigistes de l'exemple d'INC, qui ne sont pas prdisposs  investir le mme effort
 d'apprentissage des applications d'aide  la rdaction.  
 En situation de travail, l'utilisation d'une technologie est troitement lie aux pratiques et 
 tout ce qui entoure les activits qu'elle contribue  raliser.  Or, le travail est lui-mme une
 activit contextuelle (situated) et sociale (Suchman et Trigg, 1993).  Il se droule dans un
 temps et dans des lieux donns, dans des conditions particulires et sa ralisation repose sur
 un minimum d'interactions, avec des collgues, des clients, un employeur, etc.  On reconnat
 donc la ncessit d'aborder les problmatiques relies  l'utilisation des technologies par une
 prise en compte globale des problmatiques d'interaction personne-machine  (Noro et Brown,
 1990; Noulin, 1990; Eason, 1991; Hendrick, 1991; Reiterer et Oppermann, 1993).  On vise
 ainsi  saisir l'ensemble de la dynamique entre l'utilisateur, la tche, le systme et
 l'organisation.  
 Dans cette perspective, les modalits d'utilisation d'une technologie se dfinissent et voluent
 de faon diffrente d'un milieu de travail  un autre, selon : 
       ses utilisateurs (selon leur culture professionnelle, leurs acquis antrieurs en
         matire de connaissances techniques,  );
       leur travail (selon les rapports sociaux qui y prennent place, le niveau de
         complexit et la nature des tches, la place des technologies dans le processus de
         travail,  ); 
       les dynamiques sociales et organisationnelles qui assurent la cohsion des acteurs
         et du processus de travail (selon les contraintes et les possibilits qu'il pose en
         matire d'organisation et d'adaptabilit du processus de travail,  ).
 Dans cette optique, le suivi d'utilisation doit partir d'une exploration de la faon dont les
 utilisateurs se reprsentent leur contexte de travail, leur propre rle, celui de leur travail et
 ce qui fait la valeur de ce dernier.  De plus, la diversit des utilisateurs potentiels, des tches
 qu'ils ont  accomplir et les spcificits de l'organisation de leur travail font en sorte que les
 besoins et les attentes en matire d'interaction personne-machine sont diversifies et
 difficilement prvisibles  priori.  Les critres devant servir  valuer l'utilisation d'une
 technologie doivent ainsi tre dfinis en fonction des particularits de leur contexte.  Le rle
 du suivi des processus d'utilisation est donc d'identifier sur le terrain les besoins  combler
 pour qu'une technologie puisse rpondre aux attentes des utilisateurs.  
 Rappelons qu' ce stade, il s'agit bien d'un suivi, qui se distingue d'une phase d'valuation
 intensive.   Le but est de soulever des questions essentielles  la prvention de problmes et
  d'ventuelles amliorations des technologies et des modes d'organisation en place, mais sur
 la base de consultations occasionnelles et largement informelles qui requirent peu de temps
 de la part des valuateurs et des personnes consultes.  Ces questions de suivi (graphique 4)
 visent d'abord et avant tout  documenter l'volution du processus d'utilisation et s'inscrit
 dans une logique de gestion de type participative.
  

6.   Conclusion
 L'essor des technologies de l'information et de la communication qu'ont connu et que
 continuent de connatre plusieurs secteurs d'activits a chang de faon souvent significative
 le travail, les organisations et la vie entourant le travail.  Mais plus encore, l'acclration des
 cycles de dveloppement des nouvelles technologies et les pressions exerces par un contexte
 conomique fortement comptitif soumettent travailleurs et organisations au rythme et aux
 exigences de changements et d'adaptations presque ininterrompus.  Il reste d'importants
 efforts  accomplir pour vritablement adapter le fonctionnement des organisations  cette
 dynamique de changements.  Le prsent document se voulait une contribution 
 l'accomplissement de ces efforts.
 Que l'on parle de dveloppement ou d'implantation, le changement technologique ne repose
 pas uniquement sur des considrations techniques.  Il s'agit d'un processus qui a des
 implications beaucoup plus larges, qui ne sont pas toujours objectivement mesurables et
 quantifiables.  L'valuation du changement technologique fait donc en partie appel  des
 outils capables d'en saisir les enjeux sociaux, humains et organisationnels soulevs par le
 changement technologique dans le travail.
 Comme nous avons tent de le dmontr dans l'exemple du dbut, une intervention visant,
 pour une raison ou pour une autre, un changement technologique et organisationnel en
 profondeur, devra s'inscrire dans une approche globale, fonde sur l'implication de l'ensemble
 des personnes concernes.  Une telle approche, globale et contextualiste, s'amorce avec
 l'inscription d'une philosophie sociale de l'organisation dans le design des outils
 (technologies) et des processus de travail.  Elle se poursuit avec l'application de cette mme
 philosophie dans la gestion d'implantation et dans le fonctionnement quotidien de
 l'organisation.  L'ide d'une approche module vise  permettre d'aiguiller le changement 
 travers l'ensemble du cycle de vie d'une technologie, de son design  sa mise au rancard, en
 passant par sa mise en oeuvre et les diffrentes modifications qu'elle peut avoir  subir en
 situation d'utilisation.    
 Bien sr, l'application d'une telle approche reprsente des cots, elle exige un investissement
 de temps et les mthodes qui s'y rattachent demandent le dveloppement d'un certain savoir-
 faire.  De plus, le fait de miser sur une dmarche contextualiste pose l'exigence de
 dvelopper des faons de faire sur mesures, adaptes aux besoins et au contexte d'une 
 l'organisation en particulier.  Mais un changement technologique est d'abord le produit
 d'actions et d'lments qui sont au moins partiellement subjectifs et contextuels, comme des
 rapports humains, des valeurs et des connaissances en volution.  Aussi, on a peu de chances
 de bien matriser un tel changement si on n'arrive pas d'abord  comprendre et  interagir
 avec ces lments subjectifs et contextuels.  C'est cette comprhension qui nous permettra
 d'agir de faon  ce qu'un changement technologique corresponde bien aux attentes et aux
  besoins des personnes doivent voluer avec lui.

Bibliographie

 ALSNE, . (1990) Les impacts de la technologie sur l'organisation, Sociologie du travail,
 No 3/90, 321-336.
 ALSNE.  E., LGAR, J., VENDITTOLI, M.  (1991) bauche de reconceptualisation de
 l'organisation  partir de la thorie de l'auto-organisation, Montral, cole Polytechnique et
 CCRIT.
 ANDERSON, R. J. (1994) Representations and Requirements : The Value of Ethnography
 in System design .   Human-Computer Interaction, Vol .   9 : 151-182.
 BERGQUIST, W. (1993) The Postmodern Organization : Mastering the Art of Irreversible
 Change .   San Francisco : Jossey-Bass.
 BJRN-ANDERSEN, N.  et TURNER, J.  A. (1994) Creating the Twenty-First Century
 Organization : The Metamorphosis of Opticon Dans R .   Baskerville, S .   Smithson, O . 
  Ngwenyama, J. I. DeGross (Ed.), Transforming Organizations with Information Technology
 .   North-Holland : Elsevier Science B .   V.
 CLEMENT, A.; GRIFFITHS, M.; VAN DEN BESSELAAR, P. (1992) Participatory Design
 Projects: A Retrospective Look Dans Proceedings of the Participatory Design Conference
 .   Cambridge, 6-7 November 1992.
 DAVIES, L.; MITCHELL, G. (1994) The dual nature of the impact of IT on organizationel
 transformations Dans R. Baskerville, S. Smithson, O.  Ngwenyama, J. I. DeGross (Ed.),
 Transforming Organizations with Information Technology. North-Holland : Elsevier Science
 B.  V.
 DE SERRES, M. (1994) Diffrentes approches de conception de systmes d'information
 Centre d'innovation en technologies de l'information, Laval.
 DOUZOU, S.; LGAR, J .  (1994) Network-Based Information Systems, Professional
 Cultures and Organizational Dynamics: A Mutiple Casw Study in the Health Care Sector
 ds. R. Baskerville, S. Smithson, O. Ngwenyama, J. I. DeGross (Ed.), Transforming
 Organizations with Information Technology .   North-Holland : Elsevier Science B. V. : 263-
 276
 DOUZOU, S. (1992) Methodologies for Evaluating Network-based Communication
 Technologies in Organizations: A Critical Assessment. ds. SANDERSON, Duncan,
 Electronic Networks in Organizations: Persepctives and Issues for Research, Centre
 d'innovation en technologies de l'information, Laval.
 DOUZOU, S. (1991) Analyse des tudes, approches et mthodologies d'valuation sociale
 des rseaux informatiss de communication en contexte organisationnel .   Proposition pour
 le dveloppement d'une approche mthodologique adapte .   Document de travail.  Centre
 d'innovation en technologies de l'information.  Laval.
 EASON, K. D. (1991) Ergonomic perspectives on advances in human-computer
 interaction, Ergonomics, vol.   34, no.   6 :  721-741.
 GILLIS, S.; DESAUTELS, C.; DE SERRES, M.; LAPOINTE, F.  (1991) THE IMOSA
 Project: Information Management and Office System Advancement.  Phase I Report.
 Department of Communications (CWARC) et National Archives of Canada (GRB).
 GOODWIN, N. C. (1987) Fonctionality and Usability, Communications of the ACM, Mars
 1987, Vol.  30, no.  3 :  229-233.
 HENDRICK, H.  W . (1991) Ergonomics in organizationnal design and management, 
 Ergonomics, vol .   34, no .   6 :  743-756.
 KLEIN, H. K.; KRAFT, P. (1994) Social Control and Social Contract in NetWORKing . 
  Total quality management and the control of work in the United States, Computer
 Supported Cooperative Work 2 : 89-108.
 KLENKE, K. (1994) Information Technologies as Draivers of Emergent Organizational
 Forms : A Leadership Perspective  Dans R. Baskerville, S. Smithson, O.   Ngwenyama, J. 
 I.  DeGross (Ed.), Transforming Organizations with Information Technology .  North-Holland
 : Elsevier Science B .   V.
 KRAFT, P.; TRUEX, D. (1994) Postmodern Management and Information Technology in
 the Modern Industrial Corporation  Dans R. Baskerville, S. Smithson, O.   Ngwenyama, J.
 I. DeGross (Ed.), Transforming Organizations with Information Technology.   North-Holland
 : Elsevier Science B . V.
 LAPOINTE, F.  (1996) Vers un modle d'valuation du changement technologique dans les
 organisations. The Canadian Journal of Program Evaluation. / La Revue canadienne
 d'valuation de programme ( paratre).
 LAPOINTE, F. (1992) Contexte organisationnel et convivialit des interfaces utilisateur-
 machine.  L'exemple du poste de travail pour la traduction  Technologies de l'information
 et socit, Vol .   4, No .   2 : 253-275
 LAPOINTE, F .   (1993) Appropriation organisationnelle du changment technologique .  
 Bases conceptuelles et outils d'analyse. Centre d'innovation en technologies de l'information,
 Laval.
 LAPOINTE, F. (1990) La convivialit des interfaces: proposition d'une mthodologie
 d'valuation .   Centre canadien de recherche sur l'informatisation du travail.   Laval.
 LAVOIE, R.; TIPPIN, D.; LGAR, J.; LAPOINTE, F.; TESSIER, A.-M.   (1994) Ce que
 travailler veut dire. Regards ethnographiques sur une certaine socit de l'information. ds
 DASSOT (d.) The New Frontier. IDATE's 16th International Conference Proceedings. 
 Montpellier : IDATE.: 185-209.
 LGAR, J. (1991) L'valuation d'implantations technologiques : une approche naturaliste
 centre sur l'utilisateur.   Communication prsente au Congrs L'Homme et l'ordinateur II,
 Nivelles, mai 1990,  Centre canadien de recherche sur l'informatisation du travail, Laval.
 LINCOLN, Y.S. et GUBA, E.G. (1985), Naturalistic Inquiry. Londres : Sage.
 MINC, A. (1993) Le nouveau Moyen-Age.  Paris, Gallimard.
 NORO, K.; BROWN, O. Jr.  (eds) (1990) Human factors in Organisationnal Design and
 Management III, Amsterdam, Elsevier
 NOULIN, M. (1990) Ergonomie: ne pas oublier l'utilisateur, Terminal, No. 48, Janv.-Fv.
 1990 :  20-23
 ORLIKOWSKI, W . J . (1992) The Duality of Technology : Rethinking the Concept of
 Technology in Organisations, Organization Science, 3 (3) :  398-427
 REITERER, H.; OPPERMANN, R. (1993) Evaluation of user interfaces : EVADIS II - a
 comprehensive approach, Behaviour & Information Technology, Vol.   12, No. 3 :  137-
 148.
 SANDERSON, D. (1992) The CSCW Implenmentation Process: An Interpretative Model
 and Case Study of the Implementation of a Videoconference System .   Preoceedings of
 CSCW '92 : 370-377.
 SANDERSON, D. (1994) Mediated Collaborative Research? Claims, Evidence, and a Case
 Study of a Distributed Science Group CSCW,  2 : 41-65.
 SUCHMAN, L. (1987) Plans and Situated Actions .   The Problem of Human-Machine
 Communication, Cambridge, Cambridge University Press.
 SUCHMAN, L. A.; TRIGG, R. H. (1993) Understanding Practice : Video as a Medium for
 Reflection and Design, in BAECKER, R. M. (d.) Readings in Groupware and Computer-
 Supported Cooperative Work.  Assisting Human Computer Collaboration, San Mateo,
 Morgan Kaufman Publishers.
 TESSIER, A.-M.; LAPOINTE, F. (1994) Projet Travail  domicile  Emploi et
 immigration Canada. Rapport final d'valuation. Centre d'innovation en technologies de
 l'information, Laval.
 TIPPIN, D. (1994), Control Processes in Distance Work Situations: The Case of Satellite
 Offices. Annual Meeting of the Canadian Sociology and Anthropology Association, Calgary,
 1-4 juin 1994.
 TYRE, M. J.; ORLIKOWSKI, W. J. (1993) Exploiting Opportunities for Technological
 Improvement in Organizations, Sloan Management Review , 35(1) : 13-36.